{
  "name": "blurt.blog Source",
  "identifier": "blog.blurt.source",
  "sourceURL": "https://github.com/noah978/AltStore-Docs/raw/master/apps.json",
  "apps": [
    {
      "name": "blurt.blog",
      "bundleIdentifier": "blog.blurt.blurt",
      "developerName": "sagarkothari88",
      "subtitle": "A fair world of social liberty",
      "version": "1.0.7",
      "versionDate": "2023-01-01",
      "versionDescription": "https://blurt.blog/blurt/@sagarkothari88/h350a80ssgii-ct0j-9x",
      "downloadURL": "https://github.com/sag333ar/blurt-releases/releases/download/1.0.7(36)/Runner.ipa",
      "localizedDescription": "The build which was also submitted to the Apple for AppStore review",
      "iconURL": "https://gitlab.com/blurt/openblurt/blurt-mobile-app/-/raw/main/appstore-screenshots/512x512.png",
      "tintColor": "8A28F7",
      "size": 857669,
      "permissions": [
      ],
      "screenshotURLs": [
        "https://gitlab.com/blurt/openblurt/blurt-mobile-app/-/raw/main/appstore-screenshots/se/01.png",
        "https://gitlab.com/blurt/openblurt/blurt-mobile-app/-/raw/main/appstore-screenshots/se/02.png",
        "https://gitlab.com/blurt/openblurt/blurt-mobile-app/-/raw/main/appstore-screenshots/se/03.png",
        "https://gitlab.com/blurt/openblurt/blurt-mobile-app/-/raw/main/appstore-screenshots/se/04.png",
        "https://gitlab.com/blurt/openblurt/blurt-mobile-app/-/raw/main/appstore-screenshots/se/05.png",
        "https://gitlab.com/blurt/openblurt/blurt-mobile-app/-/raw/main/appstore-screenshots/se/06.png",
        "https://gitlab.com/blurt/openblurt/blurt-mobile-app/-/raw/main/appstore-screenshots/se/07.png",
        "https://gitlab.com/blurt/openblurt/blurt-mobile-app/-/raw/main/appstore-screenshots/se/08.png",
        "https://gitlab.com/blurt/openblurt/blurt-mobile-app/-/raw/main/appstore-screenshots/se/09.png"
      ],
      "beta": false
    }
  ],
  "news": [
    {
      "title": "blurt.blog - Download now - via AltStore",
      "identifier": "blurt-blog-2023-01-01",
      "caption": "Blurt.blog release via AltStore",
      "date": "2023-01-01",
      "tintColor": "8A28F7",
      "imageURL": "https://gitlab.com/blurt/openblurt/blurt-mobile-app/-/raw/main/appstore-screenshots/512x512.png",
      "url": "https://blurt.blog/blurt/@sagarkothari88/h350a80ssgii-ct0j-9x",
      "appID": "blog.blurt.blurt",
      "notify": true
    }
  ]
}